﻿/*.menu-header
{
    padding-top: 23px;
}

#form-pesquisa-header
{
    width: 254px;
}*/

h4 
{
    margin-bottom: 10px;
}
.border-area  { border: 1px solid #861A10; }

.image-border
{
    padding:10px;
    border:1px solid #861A10;
    margin-right:10px;
}

#loading-view 
{
    position: absolute;
    width: 790px;
    height: 350px;
    background-color: White;
    display: none;
}

#loading-view div
{
    margin-left: 260px;
    margin-top: 120px;
}

.menu-left{
    width:205px;
    padding:5px 5px 5px 0;
}

.menu-left ul{
    list-style:none;
    margin-left:0px;
    padding-left:0px;
    margin-top:0px;
}

.menu-left ul li{
    height:25px;
    line-height:25px;
    border-bottom:2px dotted #861A10;
    margin-top:2px;
    margin-bottom:2px;
}

.menu-left ul li a:hover{ background:#861A10; color: white; }
.menu-left ul li a .selecionado { background:#861A10 !important; color: white;}

.menu-left ul li a{
    text-indent:5px;
    text-decoration:none;
    font-size:13px;
    color:#000;
    display:block;
    padding-top:2px;
    line-height:28px;
}

.banner-generico
{
    width:1000px;
    margin:10px auto;
}
.banner-generico img
{
    padding-left:10px;
}

.menu-interno-selecionado a
{
    background:#861A10 !important;
    color: white !important;
}

.item-lista .item-lista-contents
{
    min-height: 190px;
    margin-top: 10px;
}

.item-lista-texto label.l1, .item-lista-texto label.l2
{
    float:left;
    display:block;
    line-height:18px;
}

.item-lista-texto label.l1
{
    font-weight:bold;
    width:80px;
    text-align:right;
    margin-right:5px;
}

.item-lista img
{
    width: 120px;
    height: 200px;
    border:1px solid #861A10;
    float: left;
    padding: 5px;
    margin-right: 10px;
}

.botao-direito-topo
{
    width:150px;
    border:1px solid #7F7F7F;
    padding:2px;
    background:#CCC;    
    text-align:center;    
    float:right;    
}

.botao-direito-topo a
{
    font-weight:bold;
    display:block;
    font-size:15px;
    text-decoration:none;
    color:#000;
}

.botao-direito-topo a:hover { color:red; }

.col1 { width:643px !important; }
.col2{ width:265px !important; }
.col3{ width:139px !important; }
.col5{ width:393px !important; }

input[type=text], select, textarea, input[type=button], input[type=submit] { border:1px solid #861A10; }
.bt-enviar { margin-right:5px !important; }

.obrigatorio { background:#eee; }

.legenda
{
    padding:5px;
    margin:10px;
}

.legenda div
{
    float:left;
    width:15px;
    height:15px;
    border:1px solid #861A10;
    margin-right:10px;
}

.ul-abas { margin:5px 0 0 0; }
.ul-abas li 
{
     border-top:1px solid #861A10; 
     border-right:1px solid #861A10; 
     border-left:1px solid #861A10; 
     background: #FFF;
     width:200px;
}

.ul-abas li.selecionado
{
    background:#861A10;
    color:#FFF;
}

#abas-contents 
{
    border:1px solid #861A10;
    padding: 0 10px 10px 10px;
    min-height: 330px;
}

.separador_hr 
{
    border-top: none !important;
    border-bottom: 2px dotted #861A10 !important;
    margin-top:5px;
}

.opcoes-lista
{
    margin-top: -25px;
    margin-left: 133px;
}
.opcoes-lista a
{
    color: #861A10 !important;
}

.detalhe_corpo 
{
    margin-top: 10px;
}
#logomarca_detalhe 
{
    border:1px solid #861A10;
    padding: 5px;
    float: left;
    margin-right: 10px;
    width: 120px;
    height: 200px;
}

.detalhes_content 
{
    margin-left: 150px;
    width: 610px;
}

#show_image
{
    overflow-y: auto;
    text-align: center;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: none;
    padding:20px;
}

#info-gerais
{
    border: 1px solid #999;
    background-color: #eee;
    padding: 10px;
}

/* Estilos do formulários de inscricao */

.formularioInscricao 
{
    border-bottom: 2px dotted #861A10;
    padding-bottom: 50px;
    margin-bottom: 20px;
}

/* Estilos da Agenda de Cursos */

.form-pesquisa-agenda select.col2
{
    width:275px !important;
}

.form-pesquisa-agenda .col1
{
    width:500px !important;
}

.form-pesquisa-agenda input[type=submit]
{
    float:right;
    margin-top:5px;
    cursor:pointer;
}

.item-agenda
{
    width:180px;
    /*height:160px;*/
    margin-right:10px;
    margin-bottom:20px;
}

.mes-item-agenda
{
    background: #861A10;
    height:30px;
    text-align:center;
    color:#FFF;
    line-height:30px;
    font-size:20px;
    font-weight:bold;
}

.corpo-item-agenda
{
    padding:5px;
}

.dia-item-agenda
{
    font-size:80px;
    text-align:center;
    font-family:Arial Black;
}

.info-curso-agenda
{
    height:60px;
    overflow:auto;
    margin-top:10px;
    padding:5px;
}

/* Fim dos Estilos da Agenda de Cursos */

.msk-data
{
    width:85px !important;
    text-align:center;
}

.label-bloco
{
    display:block;
    width:60px;
    float:left;
    font-weight:bold;
}

/* Detalhes do item da agenda */

.container-agenda-detalhe
{
    width:100%;
    position:relative;
}

.bloco-detalhe { border:1px solid #861A10; }

.cabecalho-detalhe
{
    font-weight:bold;
    font-family:Tahoma;
    text-indent:5px;
}

.cabecalho-detalhe01
{
    height:30px;
    background:url('../Images/header_agenda_detalhe01.png') repeat-x;
    line-height:30px;    
    font-size:15px;
}

.cabecalho-detalhe02
{
    height:25px;
    background:url('../Images/header_agenda_detalhe02.png') repeat-x;
    line-height:25px;
    font-size:13px;
}

.cabecalho-aba
{
    width:200px;
    float:left;
    cursor:pointer;
}

.cabecalho-aba-selecionada
{
    color:#FFF;
    background:#861A10;
}

.corpo-detalhe01
{
    border-top:1px solid #861A10;
    padding:5px;
}

.corpo-detalhe02
{
    border:1px solid #861A10;
    padding:5px;
}

.corpo-detalhe01 label, .corpo-detalhe02 label
{
    float:left;
    display:block;
    line-height:15px;
    margin-top:5px;
    text-align:right;
    margin-right:5px;
    font-size:13px;
}

.corpo-detalhe01 label.label1, .corpo-detalhe02 label.label1
{
    font-weight:bold;
    width:120px;
}

.corpo-detalhe01 label.label2
{
    min-width:100px;
    text-align:left;
}

.corpo-detalhe01 label.label3
{
    text-align:left;
    width:320px;
}

.botao-direito-topo
{
    border:1px solid #861A10;
    background:#BA7C77;
    margin-left: 10px;
}

.botao-direito-topo a
{
    color:#FFF;
}

.botao-direito-topo a:hover
{
    color:#000;
}

#cabecalho-nome-curso
{
    height: auto !important;
    min-height:30px !important;    
}
/* Fim dos detalhes do item da agenda */
.corpo-janela-auxiliar .col2 {
    width: 37% !important;
}

.corpo-janela-auxiliar label
{
    margin-right: 10px;
}